File baselibs.conf of Package libXfont.1655

libXfont1
libXfont-devel
	requires -libXfont-<targettype>
	requires "libXfont1-<targettype> = <version>"
openSUSE Build Service is sponsored by